Hey James

The theme version is 5.3. My WordPress version is 3.9.1

All plugins are disabled.

Any ideas?

Thanks in advance!